lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hoss Man (JIRA)" <j...@apache.org>
Subject [jira] Commented: (SOLR-1934) branch-1.4 should use Lucene 2.9.3
Date Tue, 01 Jun 2010 22:05:38 GMT

    [ https://issues.apache.org/jira/browse/SOLR-1934?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12874272#action_12874272
] 

Hoss Man commented on SOLR-1934:
--------------------------------

Committed revision 950282.

...I updated branch-1.4 to use 2.9.2 for now.

when the 2.9.3 jars are ready, all that needs changed is to update the jars in ./lib and to
substitude s/2.9.2/2.9.3/g and s/2_9_2/2_9_3/g in CHANGES.txt and common-build.xml

> branch-1.4 should use Lucene 2.9.3
> ----------------------------------
>
>                 Key: SOLR-1934
>                 URL: https://issues.apache.org/jira/browse/SOLR-1934
>             Project: Solr
>          Issue Type: Bug
>    Affects Versions: 1.4
>            Reporter: Hoss Man
>            Assignee: Hoss Man
>             Fix For: 1.4.1
>
>         Attachments: manual_merging.jpg
>
>
> The lucene jars on branch-1.4 should be upgraded to 2.9.2 in anticipation of a Solr 1.4.1
release.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: dev-help@lucene.apache.org


Mime
View raw message